.container-confirma-endereco {
    display:flex;    
    flex:1;    
    flex-flow:column wrap;    
    overflow: auto;    
    justify-content:center;
    align-items:center;
    overflow: auto;
}

.form {
  display:flex;  
  flex-flow:row wrap;  
  align-items: center; 
  justify-content: center;  
  max-width: 600px;
}

.box-buttons {
  display:flex;  
  flex-flow:column wrap;  
  align-items: center; 
  justify-content: center;  
  max-width: 600px;
}